跳转到主内容

使用 Adobe Flash Player EOL 对 SCV 有何影响?

Views:
10
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
virt
Last Updated:

适用于

  • 适用于 VMware vSphere 的 SnapCenter 插件( SCV ) 4.1.1 或更早版本
  • VMware vCenter Server ( VC ) 6.5

解答

无法通过 vSphere 客户端执行依赖于 vCenter 的 SCV 备份 / 还原等操作。

其他信息

请升级到支持以下 vSphere 客户端 HTML5 的适用于 VMware vSphere 4.2 或更高版本的 SnapCenter 插件。